@charset "UTF-8";

/**/

blockquote, div, dl, dt, dd,  
h1, h2, h3, h4, h5, h6,  
ul, ol, li, p, pre, span, td, th {
	margin: 0;
	padding: 0;
}

html {
	overflow-y:scroll;
}

body {
	margin: 0; 
	padding: 0;
	background-color: #e6e6e6;
	color: #000000;
	font-size: 13px;
	font-family: "メイリオ", "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Osaka", Arial, sans-serif;
}  

/* for IE7 */
*+html body {
	font-family: "メイリオ", "ＭＳ Ｐゴシック";
	font-size: 84.5%;
}

/* for IE6 */
* html body {
	font-family: "ＭＳ Ｐゴシック";
	font-size: 84.5%;
}

a {	text-decoration: underline; }
a:link		{ color: #cb172f; }
a:visited	{ color: #cb172f; }
a:hover		{ color: #ff0000; }
a:active	{ color: #cb172f; }

a img { border: 0; }

img { vertical-align: top; }

caption, th {
	vertical-align: top;
	font-weight: normal;
	text-align: left;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}

table {
	font-size:inherit;
	font:100%;
}

q:before, q:after { content:''; }


button, fieldset, form, input, label, legend, select, textarea {
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size: 100%;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}
.clearfix { display: inline-block; }
/* \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* */

.centering { display: block; margin: 0 auto; }

.right { float: right; }

.left { float: left; }

.clear { clear: both; }


/*共通レイアウト
----------------------------------------------------------------*/
#container {
	margin: 0 auto;
	background-color: #ffffff;
	min-width: 100%;
	width: auto !important;
	width: 100%;
	text-align: center;
}
/*#container #channel {
	text-align: right;
	width: 960px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
}*/
#container ul#channel {
	width: 960px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
	list-style:none;
}
#container ul#channel li {
	padding-right:10px; float:right; height:53px;
}

/*アンケートバナー*/
#container ul#channel li a.bnr_enq {
	width:200px; height:35px; overflow:hidden; display:block; background:url(image/bn_enq.jpg) top left no-repeat;
}
#container ul#channel li a.bnr_enq:hover {
	width:200px; height:35px; overflow:hidden; display:block; background:url(image/bn_enq.jpg) top left no-repeat;
	background-position:0 -35px;
}




/*テキストサイズ
----------------------------------------------------------------*/
.font-10 { font-size: 77%; }
.font-11 { font-size: 85%; }
.font-12 { font-size: 93%; }
.font-13 { font-size: 100%; }
.font-14 { font-size: 108%; }
.font-15 { font-size: 116%; }
.font-16 { font-size: 123.1%; }
.font-17 { font-size: 131%; }
.font-18 { font-size: 138.5%; }
.font-19 { font-size: 146.5%; }
.font-20 { font-size: 153.9%; }
.font-21 { font-size: 161.6%; }
.font-22 { font-size: 167%; }
.font-23 { font-size: 174%; }
.font-24 { font-size: 182%; }

/**/



